Supported browser versions
Unless explicitly stated , each example works in the following browsers:
  • Microsoft Internet Explorer 7 or later
  • Mozilla 1.7.5 (Firefox 1.0, Netscape 8.0, Camino 1.0) or later
  • Google Chrome 4.0 or later
  • Apple Safari 1.2 or later (including the Windows version)
  • Opera 7 or later